summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xstandalone/linux/git-annex2
-rwxr-xr-xstandalone/linux/git-annex-webapp2
-rwxr-xr-xstandalone/linux/runshell2
-rwxr-xr-xstandalone/osx/git-annex.app/Contents/MacOS/git-annex2
-rwxr-xr-xstandalone/osx/git-annex.app/Contents/MacOS/git-annex-webapp2
-rwxr-xr-xstandalone/osx/git-annex.app/Contents/MacOS/runshell2
6 files changed, 6 insertions, 6 deletions
diff --git a/standalone/linux/git-annex b/standalone/linux/git-annex
index cda5b569b..57eb343f9 100755
--- a/standalone/linux/git-annex
+++ b/standalone/linux/git-annex
@@ -1,5 +1,5 @@
#!/bin/sh
-base="$(dirname $0)"
+base="$(dirname "$0")"
if [ ! -d "$base" ]; then
echo "** cannot find base directory (I seem to be $0)" >&2
exit 1
diff --git a/standalone/linux/git-annex-webapp b/standalone/linux/git-annex-webapp
index 61a9bbbeb..40fc6399d 100755
--- a/standalone/linux/git-annex-webapp
+++ b/standalone/linux/git-annex-webapp
@@ -1,5 +1,5 @@
#!/bin/sh
-base="$(dirname $0)"
+base="$(dirname "$0")"
if [ ! -d "$base" ]; then
echo "** cannot find base directory (I seem to be $0)" >&2
exit 1
diff --git a/standalone/linux/runshell b/standalone/linux/runshell
index a1c93792d..a36e49083 100755
--- a/standalone/linux/runshell
+++ b/standalone/linux/runshell
@@ -4,7 +4,7 @@
set -e
-base="$(dirname $0)"
+base="$(dirname "$0")"
if [ ! -d "$base" ]; then
echo "** cannot find base directory (I seem to be $0)" >&2
diff --git a/standalone/osx/git-annex.app/Contents/MacOS/git-annex b/standalone/osx/git-annex.app/Contents/MacOS/git-annex
index f6b9d9c78..5c63d15c9 100755
--- a/standalone/osx/git-annex.app/Contents/MacOS/git-annex
+++ b/standalone/osx/git-annex.app/Contents/MacOS/git-annex
@@ -1,5 +1,5 @@
#!/bin/sh
-base="$(dirname $0)"
+base="$(dirname "$0")"
if [ ! -d "$base" ]; then
echo "** cannot find base directory (I seem to be $0)" >&2
exit 1
diff --git a/standalone/osx/git-annex.app/Contents/MacOS/git-annex-webapp b/standalone/osx/git-annex.app/Contents/MacOS/git-annex-webapp
index b221db32a..73319d324 100755
--- a/standalone/osx/git-annex.app/Contents/MacOS/git-annex-webapp
+++ b/standalone/osx/git-annex.app/Contents/MacOS/git-annex-webapp
@@ -1,5 +1,5 @@
#!/bin/sh
-base="$(dirname $0)"
+base="$(dirname "$0")"
if [ ! -d "$base" ]; then
echo "** cannot find base directory (I seem to be $0)" >&2
exit 1
diff --git a/standalone/osx/git-annex.app/Contents/MacOS/runshell b/standalone/osx/git-annex.app/Contents/MacOS/runshell
index 23f9ff253..9f1457e25 100755
--- a/standalone/osx/git-annex.app/Contents/MacOS/runshell
+++ b/standalone/osx/git-annex.app/Contents/MacOS/runshell
@@ -4,7 +4,7 @@
set -e
-base="$(dirname $0)"
+base="$(dirname "$0")"
if [ ! -d "$base" ]; then
echo "** cannot find base directory (I seem to be $0)" >&2